h1 {
  font-size: 2rem;
  // font-weight: bold;
  margin-bottom: 1rem;
}

h2 {
  font-size: 1.5rem;
  // font-weight: bold;
  letter-spacing: -0.03em;
  margin-bottom: 1.5rem;
}

h3 {
  font-size: 1.5rem;
  letter-spacing: -0.03em;
  margin-bottom: 1rem;
}

h4 {
  font-size: 1rem;
  letter-spacing: -0.03em;
  &.big-label {
    font-weight: 700;
  }
}

h5 {
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: -0.03em;
}

.title-page {
  background-image: $primary;
  margin: -2rem -3rem;
  margin-bottom: 1rem;
  color: $white;
  padding: 1rem 3rem;
}

.info-mdp {
  margin-top: 1.5rem;
  margin-bottom: -1rem;
  font-weight: bold;
}

p {
  line-height: 1.5rem;
}